@charset "utf-8";
/* CSS Document */
form {
    display: none;
    visibility: hidden;
}


.hideme {
    display: none;
    visibility: hidden;
}

.showme {
    display: inline;
    visibility: visible;
}


.image_container {
    position: relative;
    margin-left: 30px;
}

.comments{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#004D9C;
	font-size:smaller;
	text-align:justify;
}

.underscore{
	text-decoration:underline;
}

.round { 
position:absolute;  
 -moz-border-radius:15px;
  -webkit-border-radius:15px;
  border-radius:15px;
  background: #fff; /* fallback for browsers that don't understand rgba */
  border:  solid 2px; /* fallback for browsers that don't understand rgba */
  background-image:url(images/transparent.png);
  border-color:#F60; /*Very transparent black*/;
}

.product-info {
	position: absolute;
	color: #fff;
	padding: 6px 10px;
	background-color: #003FFF;
	background-color: rgba(0,64,255,0.8);
	border-radius: 5px;
	border:solid;
	border-color:#039;
	border-width:1px;
		-moz-box-shadow: 0 0 12px 3px #999; 
	-webkit-box-shadow: 0 0 12px 3px #999; 
}
.product-info .product-desc{font-weight:bold; }
.bottom-triangle {
	content:"";
	position:absolute;
	bottom:-15px; /* value = - border-top-width - border-bottom-width */
	 /* controls horizontal position */
	border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#003FFF transparent;
	border-color:rgba(0,64,255,0.8) transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
		-moz-box-shadow: 0 0 12px 3px #999; 
	-webkit-box-shadow: 0 0 12px 3px #999; 
}

.small_headline2{

font-family: times, Times New Roman, times-roman, georgia, serif;
		font-size: 26px;
		line-height: 40px;
		letter-spacing: -1px;
		color:#636363;
}
.center{
		margin:15px auto;
		text-align:center;
}

.center_left{
		margin:15px auto;
}

.w50{
	width:600px;
}

.feature_list
{
	padding-left:25px;
	
}

.feature_list li
{
	padding-right:1.5em;
}

.border{
	border-style: solid;
	border-width:1px;
	border-radius:5px;
	border-color:#009;
	padding:10px;
	-moz-box-shadow: 0 0 12px 3px #999; 
	-webkit-box-shadow: 0 0 12px 3px #999; 
}

.container {
	width:900px; 
	margin:auto; 
	background:#FFF; 
	overflow:hidden; 
	text-align:center; 
	-moz-box-shadow: 0 0 25px 5px #999; 
	-webkit-box-shadow: 0 0 25px 5px #999; 
	border:#000000 1px solid;
}
